---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-177
job_origin: xfstests-xfs-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-177-debian-12-x86_64-20240206.cgz-69f6747d99d0-20250816-178042-1a601qt-0.yaml"
id: d7bfb463bb9daaeadef7ae8120047eb115e995f6
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS
commit: 69f6747d99d0b1482fb38c36dfa26fe22654ff1f
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-08-16 23:16:41.672954711 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-177/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f"
compiler: gcc-12
head_commit: 41e3708b9233117ebfb4078cfaa85074a7bcca04
base_commit: 8f5ae30d69d7543eee0d70083daf4de8fe15d585
branch: linux-devel/devel-hourly-20250815-092034
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250815-005504"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-177/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f/vmlinuz-6.17.0-rc1-00011-g69f6747d99d0
- branch=linux-devel/devel-hourly-20250815-092034
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-177-debian-12-x86_64-20240206.cgz-69f6747d99d0-20250816-178042-1a601qt-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=69f6747d99d0b1482fb38c36dfa26fe22654ff1f
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250714.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e1e4a0ea-1_20250714.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-177-debian-12-x86_64-20240206.cgz-69f6747d99d0-20250816-178042-1a601qt-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20250815005344/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f/vmlinuz-6.17.0-rc1-00011-g69f6747d99d0"
result_root: "/result/xfstests/4HDD-xfs-xfs-177/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/69f6747d99d0b1482fb38c36dfa26fe22654ff1f/0"
user: lkp
dequeue_time: 2025-08-16 23:53:01.798310844 +08:00
job_state: finished
loadavg: 3.12 1.74 0.69 3/147 4557
start_time: '1755359794'
end_time: '1755359848'
version: "/lkp/lkp/.src-20250815-005504:3526d9b3951d-dirty:8c3bd8b48b08-dirty"
